
.livingroom_bg_texture {
	background: url( 'http://cdn.akamai.steamstatic.com/store/livingroom/page_bg_texture.png') repeat;
}

.livingroom_bg {
	background: url( 'http://cdn.akamai.steamstatic.com/store/livingroom/home_bg.jpg' ) no-repeat center top #000000;
	max-width: 1080px;
	min-width: 964px;
	margin: 0 auto;
}

.livingroom_home {
	min-height: 1684px;
	position: relative;
	width: 940px;
	padding: 16px 12px 0;
	margin: 0 auto;
}

.livingroom_home .home_content {
	position: absolute;
	left: 0;
	right: 0;
}

.livingroom_headline {
	top: 82px;

	text-align: center;
	color: #c9c9c9;
	font-size: 36px;
	font-family: 'Motiva Sans Light',Arial,Helvetica,Verdana,sans-serif;
}

.livingroom_home .tv.home_content {
	top: 209px;
	left: 3px;
	height: 539px;
	width: 958px;
	background-image: url( 'http://cdn.akamai.steamstatic.com/store/livingroom/00_planet_image.jpg' );
}

.livingroom_home .livingroom_home_day_buttons.home_content {
	top: 792px;
	left: 56px;
}

.livingroom_home_body {
	top: 1132px;

	text-align: center;
	color: #6699ff;
	font-size: 16px;
	line-height: 25px;
	font-family: 'Motiva Sans',Arial,Helvetica,Verdana,sans-serif;
}

.day_button_ctn {
	width: 284px;
	float: left;
}

.day_button {
	display: block;
	background-repeat: no-repeat;
	background-position: top left;
	width: 256px;
	height: 256px;
	margin: 0 auto;
}

.day_button_ctn.day1 .day_button {
	background-image: url( 'http://cdn.akamai.steamstatic.com/store/livingroom/glyph_01_a.png');
}

.day_button_ctn.day1 .day_button.active {
	background-image: url( 'http://cdn.akamai.steamstatic.com/store/livingroom/glyph_01_b.png');
}

.day_button_ctn.day2 .day_button {
	background-image: url( 'http://cdn.akamai.steamstatic.com/store/livingroom/glyph_02_a.png');
}

.day_button_ctn.day2 .day_button.active {
	background-image: url( 'http://cdn.akamai.steamstatic.com/store/livingroom/glyph_02_b.png');
}

.day_button_ctn.day3 .day_button {
	background-image: url( 'http://cdn.akamai.steamstatic.com/store/livingroom/glyph_03_a.png');
}

.day_button_ctn.day3 .day_button.active {
	background-image: url( 'http://cdn.akamai.steamstatic.com/store/livingroom/glyph_03_b.png');
}

.day_button.active {
	background-position: bottom left;
}

.day_button.active .rune {
	opacity: 1;
}

.day_countdown {
	text-align: center;
}

.countdown_digit {
	display: inline-block;
	background-image: url( 'http://cdn.akamai.steamstatic.com/store/livingroom/digit_strip.png' );
	background-position: center top;
	background-repeat: no-repeat;
	width: 12px;
	height: 25px;
}

.countdown_digit.colon {
	background-position: center bottom;
}

/* day 1 styles*/
.livingroom_bg.steamos {
	background-image: url( 'http://cdn.akamai.steamstatic.com/store/livingroom/atCJhXa17i/steamos_page_bg.jpg' );
}

.livingroom_home.steamos_body {
	width: auto;
	min-width: 940px;
	padding: 0;
}

.hatching {
	background: url( 'data:image/png;base64,' ) repeat;
	padding: 12px 0;
	text-align: center;
	margin-bottom: 44px;
}

.steamos_body .hatching p {
	font-size: 17px;
}

.steamos_body h2 {
	color: #cccccc;
	font-size: 30px;
	font-family: 'Motiva Sans Thin',Arial,Helvetica,Verdana,sans-serif;
	margin: 0 0 10px 0;
}

.steamos_body p {
	color: #6699ff;
	font-size: 14px;
	line-height: 25px;
	font-family: 'Motiva Sans',Arial,Helvetica,Verdana,sans-serif;
}

.steamos_top_spacer {
	height: 448px;
}

.steamos_content {
	width: 856px;
	margin: 0 auto;
	margin-bottom: 44px;
}

.steamos_content.header_content p {
	font-size: 16px;
}

.steamos_livingroom {
	background: url( 'http://cdn.akamai.steamstatic.com/store/livingroom/atCJhXa17i/steamos_livingroom.jpg?v=1' ) no-repeat top center;
	height: 609px;
	margin-bottom: 44px;
}

.steamos_left, .steamos_right {
	float: left;
	width: 410px;
	margin-bottom: 32px;
}

.steamos_left {
	margin-right: 36px;
}

.steamos_features {
	background-color: #7faaff;
	padding-top: 48px;
}

.steamos_body .steamos_features h2 {
	color: #0e1218;
}

.steamos_body .steamos_features p {
	color: #0e1218;
	font-size: 14px;
}

.features_header {
	margin-bottom: 44px;
}

.steamos_body .features_header h2 {
	font-family: 'Motiva Sans',Arial,Helvetica,Verdana,sans-serif;
	margin-bottom: 0;
}
.steamos_body .features_header p {
	color: #0e1218;
	font-size: 14px;
}

.features_list h2 {
	line-height: 60px;
}

.features_list .steamos_left, .features_list .steamos_right {
	margin-bottom: 60px;
}

.feature_icon {
	float: left;
	margin-left: -24px;
	margin-right: 20px;
	background-image: url( 'http://cdn.akamai.steamstatic.com/store/livingroom/atCJhXa17i/steamos_features.png?v=2' );
	background-repeat: no-repeat;
	width: 70px;
	height: 60px;
}

.feature_icon.streaming {
	background-position: 0 0;
}

.feature_icon.media {
	background-position: 0 -60px;
}

.feature_icon.sharing {
	background-position: 0 -120px;
}

.feature_icon.parental {
	background-position: 0 -180px;
}

.steamos_steamlogo {
	text-align: center;
	padding: 80px 0 36px;
}

.steamos_steamlogo img {
	margin-bottom: 36px;
}

.steamos_downloadable_band {
	background: url( 'http://cdn.akamai.steamstatic.com/store/livingroom/atCJhXa17i/steamos_downloadable_band.jpg' ) top center no-repeat;
	height: 216px;
	margin-bottom: 44px;
}

.steamos_downloadable_band .steamos_content {
	padding-top: 55px;
	margin-bottm: 0;
}

.livingroom_home .tv.day1 {
	background-image: url( 'http://cdn.akamai.steamstatic.com/store/livingroom/atCJhXa17i/steamos_planet_image.jpg' );
}

.back_button {
	text-align: center;
}

/* day 2 styles */
.livingroom_bg.machines {
	background-image: url( 'http://cdn.akamai.steamstatic.com/store/livingroom/CeEUY1Jchw/machines_page_bg.jpg' );
}

.livingroom_bg.machines, .livingroom_bg.machines #footer {
	background-color: #0e1114;

}

.machine_body .steamos_livingroom {
	margin-bottom :0;
	background-image: url( 'http://cdn.akamai.steamstatic.com/store/livingroom/CeEUY1Jchw/machines_livingroom.jpg' );
}

.machine_body .hatching {
	margin-bottom: 68px;
}

.faq_i, .machine_quest {
	color: #6699ff;
	font-size: 14px;
	line-height: 25px;
	font-family: 'Motiva Sans',Arial,Helvetica,Verdana,sans-serif;
	margin-bottom: 32px;
}

.faq_q {
	color: #cccccc;
}

.machines_top_spacer {
	height: 388px;
}

.steamos_body p a, .faq_a a, .machine_quest a {
	color: #ffffff;
	text-decoration: underline;
}

.prototype {
	position: relative;
	padding-left: 216px;
	min-height: 184px;

	padding-bottom: 58px;
}

.prototype_img {
	position: absolute;
	top: 18px;
	left: 0;
	height: 184px;
	width: 184px;
	background: url( 'http://cdn.akamai.steamstatic.com/store/livingroom/CeEUY1Jchw/machine_prototype_glyph.png' ) no-repeat center center;
}

.machine_quest {
	margin-top: 15px;
	background-color: #22282e;
	padding: 21px 21px 21px 48px;
}

.livingroom_home .tv.day2 {
	background-image: url( 'http://cdn.akamai.steamstatic.com/store/livingroom/CeEUY1Jchw/machines_planet_image.jpg' );
}

/* day 3 styles */
.livingroom_bg.controller {
	background-image: url( 'http://cdn.akamai.steamstatic.com/store/livingroom/rljKewyz3M/controller_page_bg.jpg' );
}

.livingroom_bg.controller, .livingroom_bg.controller #footer {
	background-color: #08090a;

}

.controller_body .steamos_livingroom {
	margin-bottom :0;
	height: 589px;
	background-image: url( 'http://cdn.akamai.steamstatic.com/store/livingroom/rljKewyz3M/controller_livingroom.jpg' );
}

.controller_body .steamos_features .steamos_content {
	margin-bottom: 0;
}

.controller_prototype {
	padding: 52px 86px 26px 402px;

	min-height: 278px;
	background: url( 'http://cdn.akamai.steamstatic.com/store/livingroom/rljKewyz3M/controller_prototype_bg.jpg' ) no-repeat bottom center #000000;

	margin-bottom: 44px;
}

.controller_prototype .steamos_content {
	margin: 0;
	width: auto;
}

.controller_body .feature_icon {
	background-image: url( 'http://cdn.akamai.steamstatic.com/store/livingroom/rljKewyz3M/controller_features.png' );
}

.feature_icon.catalog {
	background-position: 0 0;
}

.feature_icon.performance {
	background-position: 0 -60px;
}

.controller_image_ctn {
	text-align: center;
	margin-bottom: 44px;
}

.livingroom_home .tv.day3 {
	background-image: url( 'http://cdn.akamai.steamstatic.com/store/livingroom/rljKewyz3M/controller_planet_image.jpg' );
}